var m=1;
var n=Math.floor(Math.random()*m+1);
switch(n)
{
case 1:
document.writeln("<a href=\"http:\/\/s.click.taobao.com\/t?e=zGU34CA7K%2BPkqB07S4%2FK0CITy7klxxrJ35Nnc0iMAYUGgWx3k83%2BJTziuMJ74z1P2F%2BWJ1QXy9Jx7rxXEuNy6jgcjoYd1D56PrnX%2B9bm50Iu\" target=\"_blank\" onclick=\"'263';\" >香港免备1G全能<\/a>");
document.writeln("<a href=\"http:\/\/s8.taobao.com\/search?q=%B5%E7%D0%C5%CD%A8&pid=mm_11004269_3301491_10830687&commend=all&unid=0&taoke_type=1&spm=2014.21114278.21211233.0\" target=\"_blank\" style=\"color:#FF0000;\" onclick=\"'225';\" >电信通五线<\/a>");
document.writeln("<a href=\"http:\/\/s8.taobao.com\/search?q=%CF%E3%B8%DB%C3%E2%B1%B8&pid=mm_11004269_3301491_10830687&commend=all&unid=0&taoke_type=1&spm=2014.21114278.21211233.0\" target=\"_blank\" style=\"color:#008000;\" onclick=\"'253';\" >香港免备案主机<\/a>");
break;
}
